This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463462 - [Docs][Release Notes] Complete doc text
[Docs][Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.0
Unspecified Unspecified
high Severity medium
: ovirt-4.1.2
: ---
Assigned To: Emma Heftman
Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 20:32 EDT by Lucy Bopf
Modified: 2017-06-28 00:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-28 00:48:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lucy Bopf 2017-06-20 20:32:23 EDT
Doc text must be completed for the following bugs:

https://bugzilla.redhat.com/show_bug.cgi?id=1436161
https://bugzilla.redhat.com/show_bug.cgi?id=1435993
https://bugzilla.redhat.com/show_bug.cgi?id=1443508
https://bugzilla.redhat.com/show_bug.cgi?id=1367107
https://bugzilla.redhat.com/show_bug.cgi?id=1427790
https://bugzilla.redhat.com/show_bug.cgi?id=1388433

When the doc text is complete, a new section for the 4.1.2 release must be added to the Release Information section of the Release Notes.
Comment 2 Lucy Bopf 2017-06-20 20:50:23 EDT
Assigning to Emma for review.

Added Megan as QA contact, not to check each doc text entry, but to verify and merge the update to the Release Notes.
Comment 3 Emma Heftman 2017-06-26 10:56:15 EDT
Hey Megan

Please review this merge request:

https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_Enterprise_Virtualization/merge_requests/477

Thanks!
Comment 4 Emma Heftman 2017-06-28 00:48:29 EDT
The updated documentation is available on the Customer Portal:

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/release_notes/

Note You need to log in before you can comment on or make changes to this bug.